/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left;	}
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/* 0 Level */
/* 1st Level */
#nav ul li.parent { background-image:url(../images/bkg_nav_parent.png); background-repeat: no-repeat; background-position: left center; }
#nav ul li.active { margin:0; border:0; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; }
#nav ul li a { font-weight:normal !important; }
#nav li.level0 > a > span { color:white; }
#nav > li.over,
#nav > li:hover,
#nav > li.active { background-color: white; }
#nav ul.level0 { border-top:0;}

/* 2nd Level */
#nav ul,
#nav div { position:absolute; width:15em; top: 30px; left:-10000px; padding: 10px 15px; background:#fcfcfc; font-size:11px; border:1px solid #e1dfdd; }
#nav div ul { position:static; width:auto; border:none; padding:0; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav ul li a { font-size:13px; }
#nav ul li a:hover { }

/* ========================== */
#nav > li  ul > li { padding:4px 0 4px 12px; background-image: url(../images/li_square.png); background-position: left center; background-repeat: no-repeat; }
/* ========================== */

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
/********** Navigation > */
/* ======================================================================================= */
